@import '_content/Components/Components.bundle.scp.css';

/* _content/Web/CustomComponents/SignIn.razor.rz.scp.css */
.Wrapper[b-zu1a09shdm] {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.Grid button[b-zu1a09shdm], .Grid input[b-zu1a09shdm] {
    width: 100%;
}

.Warning[b-zu1a09shdm] {
    color: red;
}

.IForgot[b-zu1a09shdm] {
    margin-top: 10px;
    display: flex;
    gap: 10px;
}

    .IForgot > a[b-zu1a09shdm] {
        display: block;
        width: 100%;
    }

    .IForgot > div[b-zu1a09shdm] {
        width: 30px;
        text-align: center;
    }
/* _content/Web/Pages/ContactRequestPage.razor.rz.scp.css */
.Wrapper[b-gwyxs7oqtb] {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 600px;
    padding: 10px;
}
/* _content/Web/Pages/CredencialsPage.razor.rz.scp.css */
.Wrapper[b-eczibow5ca] {
    max-width: 400px;
}

.ShowObsolets[b-eczibow5ca] {
    margin: 20px 0 10px;
}

.PageOptions[b-eczibow5ca] {
    margin-bottom:15px;
}

.Summary[b-eczibow5ca] {
    margin-top: 10px;
}

.Item[b-eczibow5ca] {
    cursor: pointer;
}



/*------------------------ desktop ----------------------*/

@media (min-width:600px) {

    .Grid[b-eczibow5ca] {
        display: grid;
        grid-template-columns: minmax(50%,1fr) minmax(100px,50%);
        margin-top: 15px;
        grid-column-gap: 1px;
    }

    .ColumnHeaders[b-eczibow5ca] {
        color: gray;
    }

    .Item[b-eczibow5ca] {
        display: contents;
    }

        .Item > div[b-eczibow5ca] {
            padding: 0 7px;
        }*

    .Obsoleto > div[b-eczibow5ca] {
        background-color: #DDDDDD;
    }

    .Obsoleto .GridRowDivider[b-eczibow5ca] {
        border-bottom-color: white;
    }

    .Nom[b-eczibow5ca], .Description[b-eczibow5ca] {
        padding-right: 10px;
    }

    .ContextMenu[b-eczibow5ca] {
        position: absolute;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #FEFFD5;
        left: 20px;
        z-index: 10;
        width: min-content;
        max-width: 100%;
        border: 1px solid black;
    }

    .GridRowDivider[b-eczibow5ca] {
        position: relative;
    }

}

/*------------------------ mobiles ----------------------*/

@media (max-width:599px) {

    .Item[b-eczibow5ca] {
        display: block;
        padding: 7px;
    }

    .Description[b-eczibow5ca], .FchFrom[b-eczibow5ca] {
        color: gray;
    }

    .Obsoleto[b-eczibow5ca] {
        color: gray;
    }
}


@media (min-width:600px){

    .Ref[b-eczibow5ca], .User[b-eczibow5ca] {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

}
/* _content/Web/Pages/ImmoblesPage.razor.rz.scp.css */
.Wrapper[b-l5l6zfxlv4] {
    max-width: 600px;
}

.Summary[b-l5l6zfxlv4] {
    margin-top: 10px;
}

.Item[b-l5l6zfxlv4] {
    cursor: pointer;
}



/*------------------------ desktop ----------------------*/

@media (min-width:600px) {

    .Grid[b-l5l6zfxlv4] {
        display: grid;
        grid-template-columns: minmax(100px,1fr) minmax(100px, min-content) min-content min-content;
        margin-top: 15px;
        grid-column-gap: 1px;
    }

    .ColumnHeaders[b-l5l6zfxlv4] {
        color: gray;
    }

        .ColumnHeaders > a[b-l5l6zfxlv4] {
            padding:0 5px;
        }

        .Item[b-l5l6zfxlv4] {
            display: contents;
        }

        .Item > div[b-l5l6zfxlv4] {
            padding: 0 7px;
        }

    .Obsoleto > div[b-l5l6zfxlv4] {
        background-color: #DDDDDD;
    }

    .Obsoleto .GridRowDivider[b-l5l6zfxlv4] {
        border-bottom-color: white;
    }

    .Nom[b-l5l6zfxlv4], .Cadastre[b-l5l6zfxlv4] {
        padding-right: 10px;
    }

    .FchFrom[b-l5l6zfxlv4] {
        text-align: right;
        padding-left: 10px;
    }

    .ContextMenu[b-l5l6zfxlv4] {
        position: absolute;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #FEFFD5;
        left: 20px;
        z-index: 10;
        width: min-content;
        max-width: 100%;
        border: 1px solid black;
    }

    .GridRowDivider[b-l5l6zfxlv4] {
        position: relative;
    }
}

/*------------------------ mobiles ----------------------*/

@media (max-width:599px) {

    .Item[b-l5l6zfxlv4] {
        display: block;
        padding: 7px;
    }

    .Cadastre[b-l5l6zfxlv4], .FchFrom[b-l5l6zfxlv4] {
        color: gray;
    }

    .Obsoleto[b-l5l6zfxlv4] {
        color: gray;
    }
}
/* _content/Web/Pages/Index.razor.rz.scp.css */
.Wrapper[b-q04ykpn4kw] {
    display: grid;
    grid-template-areas: "banner banner banner"
        "brand1 brand2 brand3"
        "raffle raffle raffle";
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.Banner[b-q04ykpn4kw] {
    grid-area: banner;
}

.Brand1[b-q04ykpn4kw] {
    grid-area: brand1;
}

.Brand2[b-q04ykpn4kw] {
    grid-area: brand2;
}

.Brand3[b-q04ykpn4kw] {
    grid-area: brand3;
}

.News0[b-q04ykpn4kw] {
    grid-area: news0;
}

.News1[b-q04ykpn4kw] {
    grid-area: news1;
}

.Raffle[b-q04ykpn4kw] {
    grid-area: raffle;
}

.ShowOnMobile[b-q04ykpn4kw] {
    display: none;
}

.Brand1 img[b-q04ykpn4kw], .Brand2 img[b-q04ykpn4kw], .Brand3 img[b-q04ykpn4kw], .News0 img[b-q04ykpn4kw], .News1 img[b-q04ykpn4kw], .Raffle img[b-q04ykpn4kw] {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.BrandsV[b-q04ykpn4kw] {
    display: block;
}

.BrandsH[b-q04ykpn4kw] {
    display: none;
}



@media screen and (max-width: 600px) {
    .Wrapper[b-q04ykpn4kw] {
        display: grid;
        grid-template-areas: "banner banner"
            "news0 news1"
            "brand1 brand1"
            "brand2 brand2"
            "brand3 brand3"
            "raffle raffle";
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }


    .BrandsV[b-q04ykpn4kw] {
        display: none;
    }

    .BrandsH[b-q04ykpn4kw], .News0[b-q04ykpn4kw], .News1[b-q04ykpn4kw] {
        display: block;
    }


    .News0[b-q04ykpn4kw], .News1[b-q04ykpn4kw] {
        font-size: 0.8em;
    }
}
/* _content/Web/Pages/LoginPage.razor.rz.scp.css */
.SignIn[b-pu78zafrjz] {
    margin: 50px auto;
    max-width:320px;
    width:100%;
}
/* _content/Web/Pages/MarketPlacesPage.razor.rz.scp.css */
.Wrapper[b-aoc5ry2bos] {
    max-width: 400px;
}

.Grid[b-aoc5ry2bos] {
    margin:10px 0 0;
}

.Item[b-aoc5ry2bos] {
    display: grid;
    grid-template-columns: min-content 1fr;
    grid-column-gap: 10px;
    margin-top: 10px;
    padding-top: 10px;
}

    .Item:not(:first-child)[b-aoc5ry2bos] {
        border-top: 1px solid gray;
    }


/* _content/Web/Pages/MenuItem.razor.rz.scp.css */
.Wrapper[b-kt7f28xzu4] {
    max-width: 600px;
}
.Buttons[b-kt7f28xzu4] {
    display:flex;
    justify-content:right;
    gap:10px;
}
/* _content/Web/Pages/MenuItemsPage.razor.rz.scp.css */
.Item[b-8e2wdtt88e] {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid gray;
}

    .Item .EditButtons[b-8e2wdtt88e] {
        display: flex;
        gap: 10px;
    }

.Buttons[b-8e2wdtt88e] {
    display: flex;
    justify-content: space-between;
}


@media(max-width:600px) {
    .Item[b-8e2wdtt88e] {
        padding: 10px;
    }
}
/* _content/Web/Pages/NoticiaPage.razor.rz.scp.css */
h1[b-iuuinjypd0] {
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom:20px;
}

@media (min-width:700px) {
    .Wrapper[b-iuuinjypd0] {
        display: grid;
        grid-template-columns: 1fr 265px;
        grid-column-gap: 10px;
        max-width:100%;
    }
}


/*------------------mobiles ----------------------*/

@media (max-width:599px) {

    .OtherNews[b-iuuinjypd0] {
        margin: 20px 0 15px;
    }
}

/* _content/Web/Pages/NoticiasPage.razor.rz.scp.css */
/* _content/Web/Pages/PurchaseOrderPage.razor.rz.scp.css */
.Wrapper[b-thfkwobqia] {
    max-width: 400px;
}

.CloseButton[b-thfkwobqia] {
    display: flex;
    justify-content: flex-end;
}

.UsrLog[b-thfkwobqia] {
    font-size:0.8em;
    color:darkgray;
}

.Item[b-thfkwobqia] {
    display: flex;
    margin-top: 10px;
    border-top: 1px solid gray;
    padding-top: 10px;
}

.Thumbnail[b-thfkwobqia] {
    width:75px;
}

.Thumbnail img[b-thfkwobqia] {
    width:100%;
    height:auto;
}

.Amount[b-thfkwobqia] {
    text-align: right;
}

/* _content/Web/Pages/PurchaseOrdersPage.razor.rz.scp.css */
.Wrapper[b-kdc4x6u0xg] {
    max-width:600px;
    display:flex;
    flex-direction:column;
    gap:15px;
}


.THSpacer[b-kdc4x6u0xg] {
    grid-column: 1/-1;
}

.HasDoc[b-kdc4x6u0xg] {
    display: block;
    background-repeat: no-repeat;
    background-image: url(/img/pdf-36.png);
}

.Amt[b-kdc4x6u0xg] {
    text-align: right;
    white-space: nowrap;
}
.Cli[b-kdc4x6u0xg], .Pdd[b-kdc4x6u0xg], .Usr[b-kdc4x6u0xg] {
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}

.Id[b-kdc4x6u0xg], .Fch[b-kdc4x6u0xg], .Doc[b-kdc4x6u0xg], .Cli[b-kdc4x6u0xg], .Pdd[b-kdc4x6u0xg] {
    display:block;
}

/* Desktop */
@media (min-width:600px) {
    .Grid[b-kdc4x6u0xg] {
        display: grid;
        column-gap: 10px;
        /*Id Fch Doc Cli Amt Pdd Usr*/
        grid-template-columns: min-content min-content 20px 1fr min-content 1fr 1fr;
    }
    .DesktopContents[b-kdc4x6u0xg] {
        display: contents;
    }
    .ItemContents[b-kdc4x6u0xg] {
        display: contents;
    }

    .ItemContents:hover[b-kdc4x6u0xg] {
        background-color: lightblue;
    }

    .ItemContents div[b-kdc4x6u0xg] {
        cursor:pointer;
    }

    .HasDoc[b-kdc4x6u0xg] {
        background-size: 20px 20px;
    }
}

/* Mobile */
@media (max-width:599px){
    .Grid[b-kdc4x6u0xg] {
        display:flex;
        flex-direction:column;
    }
    .DesktopContents[b-kdc4x6u0xg] {
        display:none;
    }
    .ItemContents[b-kdc4x6u0xg] {
        display:grid;
        grid-template-areas: "doc id fch amt"
            "doc cli cli cli"
            "doc pdd pdd pdd";
        grid-template-columns: 36px 50px 1fr 1fr;
        grid-column-gap:10px;
        padding:5px 0;
        border-bottom: 1px solid gray;
    }

    .Doc[b-kdc4x6u0xg] {
        grid-area: doc;
    }

    .Id[b-kdc4x6u0xg] {
        grid-area: id;
    }

    .Fch[b-kdc4x6u0xg] {
        grid-area: fch;
    }

    .Amt[b-kdc4x6u0xg] {
        grid-area: amt;
    }

    .Cli[b-kdc4x6u0xg] {
        grid-area: cli;
    }

    .Pdd[b-kdc4x6u0xg] {
        grid-area: pdd;
    }
    .Usr[b-kdc4x6u0xg] {
        display:none;
    }

    .HasDoc[b-kdc4x6u0xg] {
        background-size: 36px 36px;
    }


}
/* _content/Web/Pages/RafflePage.razor.rz.scp.css */
.Wrapper[b-ksivib4vpg] {
    max-width:600px;
}

.Banner[b-ksivib4vpg] {
    margin-bottom:15px;
}

.Winner[b-ksivib4vpg] {
    margin-top:15px;
}

    .Banner img[b-ksivib4vpg] , .Winner img[b-ksivib4vpg] {
        width: 100%;
    }

    .Label[b-ksivib4vpg] {color:gray;}

@media(min-width:600px) {
    .Grid[b-ksivib4vpg] {
        display: grid;
        grid-template-columns: 150px 1fr;
    }

    .Label[b-ksivib4vpg] {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
@media(max-width:599px) {
    .Label[b-ksivib4vpg] {
        margin-top:10px;
    }
    .Value[b-ksivib4vpg] {
        margin-bottom:10px;
    }
}
/* _content/Web/Pages/RafflePlayPage.razor.rz.scp.css */
.Wrapper[b-zvmz1zhvxr] {
    max-width: 600px;
}

.Banner img[b-zvmz1zhvxr] {
    width:100%;
    height:auto;
}

.Stepper[b-zvmz1zhvxr] {
    margin: 20px 0;
}

.Answers[b-zvmz1zhvxr] {
    margin: 15px 0;
}

.Bases[b-zvmz1zhvxr] {
    max-height: 60px;
    overflow: auto;
    border:1px solid gray;
    padding:10px;
}

.AcceptAndSubmit[b-zvmz1zhvxr] {
    display: flex;
    justify-content: space-between;
    gap:15px;
    margin-top:15px;
}

.Thanks[b-zvmz1zhvxr] {
    margin-top: 15px;
}
/*----------------mobiles ----------------*/

@media(max-width:599px){
    .Answer[b-zvmz1zhvxr] {
        padding:10px 0;
    }
}
/* _content/Web/Pages/RafflesPage.razor.rz.scp.css */
.Grid[b-z8tdmn2olf] {
    display: grid;
    grid-template-columns: min-content 1fr;
    gap: 5px;
}

.Item[b-z8tdmn2olf] {
    display:contents;
}



.Title[b-z8tdmn2olf] {
    grid-area: title;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
}

.Properties[b-z8tdmn2olf] {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    grid-area: props;
}

.PropsGrid[b-z8tdmn2olf] {
    display: grid;
    grid-template-columns: min-content 1fr;
    grid-column-gap:10px;
}

    .PropsGrid > div[b-z8tdmn2olf] {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .PropsGrid > div:nth-child(2n+1)[b-z8tdmn2olf] {
        color: gray;
    }

    .SeeMore[b-z8tdmn2olf] {
        display:block;
        width:100%;
        text-align:right;
        margin-top:10px;
    }

.CallToAction[b-z8tdmn2olf] {
    padding:4px 10px;
    background-color:red;
    color:white;
    font-weight:600;
    border-radius: 5px;
}

/*----------------------mobiles----------------------------*/
@media (max-width:599px) {
    .Grid[b-z8tdmn2olf] {
        display:flex;
        flex-direction:column;
    }

    .HideOnMobile[b-z8tdmn2olf] {
        display: none;
    }

    .Banner[b-z8tdmn2olf] {
        text-align: center;
        vertical-align: middle;
        margin:20px 0 5px;
    }

        .Banner img[b-z8tdmn2olf] {
            width: 100%;
            height:auto;
        }

        .Banner i[b-z8tdmn2olf] {
            font-size: 80px;
        }

    .PropsGrid[b-z8tdmn2olf] {
        display: grid;
        grid-template-columns: 1fr;
    }
        .PropsGrid > div:nth-child(2n+1)[b-z8tdmn2olf] {
            color: gray;
            font-size: 0.8em;
        }
        .PropsGrid > div:nth-child(2n+2)[b-z8tdmn2olf] {
/*            padding: 0 0 0 10px;
*/            font-size: 0.8em;
        }
}

/*desktop*/

@media (min-width:599px) {
    .HideOnDesktop[b-z8tdmn2olf] {
        display:none;
    }
    .PropsGrid[b-z8tdmn2olf] {
        display: grid;
        grid-template-columns: min-content 1fr;
        grid-column-gap: 10px;
    }

    .Thumbnail[b-z8tdmn2olf] {
        width: 178px;
        height: 125px;
        text-align: center;
        vertical-align: middle;
    }

        .Thumbnail img[b-z8tdmn2olf] {
            width: 100%;
            height:auto;
        }

        .Thumbnail i[b-z8tdmn2olf] {
            font-size: 80px;
        }

}

/* _content/Web/Pages/RepPage.razor.rz.scp.css */
h1[b-ogh6t3auel] {
    font-size: 2.2em;
    color: #888888;
    margin-bottom: 15px;
}
/* _content/Web/Pages/RepsPage.razor.rz.scp.css */
.Wrapper[b-rkf9e6reqh] {
    max-width: 400px;
}

.ShowObsolets[b-rkf9e6reqh] {
    margin: 20px 0 10px;
}

.Summary[b-rkf9e6reqh] {
    margin-top: 10px;
}

.Item[b-rkf9e6reqh] {
    cursor: pointer;
}



/*------------------------ desktop ----------------------*/

@media (min-width:600px) {

    .Grid[b-rkf9e6reqh] {
        display: grid;
        grid-template-columns: min-content 1fr min-content;
        margin-top: 15px;
        grid-column-gap: 1px;
    }

    .ColumnHeaders[b-rkf9e6reqh] {
        color: gray;
    }

    .Item[b-rkf9e6reqh] {
        display: contents;
    }

        .Item > div[b-rkf9e6reqh] {
            padding: 0 7px;
        }

    .Obsoleto > div[b-rkf9e6reqh] {
        background-color: #DDDDDD;
    }

    .Obsoleto .GridRowDivider[b-rkf9e6reqh] {
        border-bottom-color: white;
    }

    .Nom[b-rkf9e6reqh], .Description[b-rkf9e6reqh] {
        padding-right: 10px;
    }

    .ContextMenu[b-rkf9e6reqh] {
        position: absolute;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #FEFFD5;
        left: 20px;
        z-index: 10;
        width: min-content;
        max-width: 100%;
        border: 1px solid black;
    }

    .GridRowDivider[b-rkf9e6reqh] {
        position: relative;
    }
}

/*------------------------ mobiles ----------------------*/

@media (max-width:599px) {

    .Item[b-rkf9e6reqh] {
        display: block;
        padding: 7px;
    }

    .Description[b-rkf9e6reqh], .FchFrom[b-rkf9e6reqh] {
        color: gray;
    }

    .Obsoleto[b-rkf9e6reqh] {
        color: gray;
    }
}
/* _content/Web/Pages/StaffPage.razor.rz.scp.css */
h1[b-x72rc267dh] {
    font-size: 2.2em;
    color: #888888;
    margin-bottom: 15px;
}
/* _content/Web/Pages/StaffsPage.razor.rz.scp.css */
.Wrapper[b-l75f0r2hh3] {
    max-width: 400px;
}

.ShowObsolets[b-l75f0r2hh3] {
    margin: 20px 0 10px;
}

.Summary[b-l75f0r2hh3] {
    margin-top: 10px;
}

.Item[b-l75f0r2hh3] {
    cursor: pointer;
}



/*------------------------ desktop ----------------------*/

@media (min-width:600px) {

    .Grid[b-l75f0r2hh3] {
        display: grid;
        grid-template-columns: min-content 1fr min-content min-content;
        margin-top: 15px;
        grid-column-gap:1px;
    }

    .ColumnHeaders[b-l75f0r2hh3] {
        color:gray;
    }

    .Item[b-l75f0r2hh3] {
        display: contents;
    }

        .Item > div[b-l75f0r2hh3] {
            padding: 0 7px;
        }

    .Obsoleto > div[b-l75f0r2hh3] {
       background-color:#DDDDDD;
    }

    .Obsoleto .GridRowDivider[b-l75f0r2hh3] {
        border-bottom-color: white;
    }

    .Nom[b-l75f0r2hh3], .Position[b-l75f0r2hh3] {
        padding-right: 10px;
    }

    .Age[b-l75f0r2hh3], .Seniority[b-l75f0r2hh3] {
        text-align: right;
        padding-left:10px;
    }

    .ContextMenu[b-l75f0r2hh3] {
        position: absolute;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #FEFFD5;
        left: 20px;
        z-index: 10;
        width: min-content;
        max-width: 100%;
        border:1px solid black;
    }

    .GridRowDivider[b-l75f0r2hh3] {
        position:relative;
    }

}

/*------------------------ mobiles ----------------------*/

@media (max-width:599px) {

    .Item[b-l75f0r2hh3] {
        display: block;
        padding: 7px;
    }

    .Nom[b-l75f0r2hh3], .Position[b-l75f0r2hh3], .Age[b-l75f0r2hh3] {
        color: gray;
    }

    .Obsoleto[b-l75f0r2hh3] {
        color: gray;
    }
}
/* _content/Web/Pages/VehiclePage.razor.rz.scp.css */
.Wrapper[b-1jn79xolhr] {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

h1[b-1jn79xolhr] {
    font-size: 2.2em;
    color: #888888;
}
/* _content/Web/Pages/VehiclesPage.razor.rz.scp.css */
.Wrapper[b-tdy1pvhmmq] {
    max-width: 600px;
    display:flex;
    flex-direction:column;
    gap:15px;
}


.Item[b-tdy1pvhmmq] {
    cursor: pointer;
}



/*------------------------ desktop ----------------------*/

@media (min-width:600px) {

    .Grid[b-tdy1pvhmmq] {
        display: grid;
        grid-template-columns: min-content min-content 1fr 1fr;
        margin-top: 15px;
        grid-column-gap: 1px;
    }

    .ColumnHeaders[b-tdy1pvhmmq] {
        color: gray;
    }

    .ColumnHeaders a[b-tdy1pvhmmq] {
        padding:0 5px;
    }

    .Item[b-tdy1pvhmmq] {
        display: contents;
    }

        .Item > div[b-tdy1pvhmmq] {
            padding: 0 7px;
        }

    .Obsoleto > div[b-tdy1pvhmmq] {
        background-color: #DDDDDD;
    }

    .Obsoleto .GridRowDivider[b-tdy1pvhmmq] {
        border-bottom-color: white;
    }

    .Plate[b-tdy1pvhmmq], .CarModel[b-tdy1pvhmmq], .Driver[b-tdy1pvhmmq] {
        padding: 0 5px;
    }

    .ContextMenu[b-tdy1pvhmmq] {
        position: absolute;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #FEFFD5;
        left: 20px;
        z-index: 10;
        width: min-content;
        max-width: 100%;
        border: 1px solid black;
    }

    .GridRowDivider[b-tdy1pvhmmq] {
        position: relative;
    }
}

/*------------------------ mobiles ----------------------*/

@media (max-width:599px) {

    .Item[b-tdy1pvhmmq] {
        display: block;
        padding: 7px;
    }

    .CarModel[b-tdy1pvhmmq], .Driver[b-tdy1pvhmmq] {
        color: gray;
    }

    .Obsoleto[b-tdy1pvhmmq] {
        color: gray;
    }
}
/* _content/Web/Shared/Header.razor.rz.scp.css */
.Wrapper[b-aemhcy3hkm] {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.Membrete[b-aemhcy3hkm] {
    display: flex;
    gap: 7px;
    align-items: center;
}

    .Membrete img[b-aemhcy3hkm] {
        max-width: 100%;
        max-height:32px;
        height:auto;
        width:auto;
    }

    .Misc[b-aemhcy3hkm] {
        display:flex;
        flex-direction: row;
        justify-content:flex-end;
        gap:10px;
        align-items:center;
    }

/* ------------- desktop -----------------*/

@media screen and (min-width:599px) {
    .Hamburger[b-aemhcy3hkm] {
        display: none;
    }
}

/* ------------- mobiles -----------------*/

@media screen and (max-width:600px) {

}
/* _content/Web/Shared/MainLayout.razor.rz.scp.css */
.Wrapper[b-8ahen79ohv] {
    max-width: 1200px;
    margin: auto;
    height: 100%;
}

.Header[b-8ahen79ohv] {
    grid-area: header;
    width: 100%;
}

.Body[b-8ahen79ohv] {
    grid-area: body;
    height: 100%;
    /*    width: 100%;
*/ max-width: 100%;
}

.Menu[b-8ahen79ohv] {
    grid-area: menu;
}

/* ------------- desktop -----------------*/


@media(min-width:600px) {
    .Wrapper[b-8ahen79ohv] {
        display: grid;
        grid-template-columns: minmax(min-content,265px) minmax(50%,1fr);
        grid-template-rows: max-content 1fr;
        gap: 10px;
        padding: 10px;
        grid-template-areas: "header header"
            "menu body"
    }
}

/* ------------- mobiles -----------------*/

@media(max-width:599px) {
    .Wrapper[b-8ahen79ohv] {
        display: flex;
        flex-direction: column;
        padding:10px;
    }

    .HideOnMobile[b-8ahen79ohv] {
        display: none;
    }
}




/* _content/Web/Shared/MainNav.razor.rz.scp.css */
.ButtonsBar[b-9os6qxwl6g] {
    display:flex;
    gap:10px;
    margin-bottom:10px;
    align-content: center;
}

button.Item[b-9os6qxwl6g] {
    background-color: none;
    border: none;
}

.Item:not(:first-child)[b-9os6qxwl6g] {
    border-top: 1px solid gray;
}


.Item[b-9os6qxwl6g] {
    display: block;
    padding: 10px;
}

    .Item.Selected[b-9os6qxwl6g] {
        display: flex;
        justify-content: space-between;
        background-color: lightgray;
    }

.fa-xmark[b-9os6qxwl6g] {
    padding: 4px 2px;
}




.Spacer[b-9os6qxwl6g] {
    padding: 10px;
}

a[b-9os6qxwl6g] {
    color:black;
}


@media screen and (min-width:600px) {
    .Item[b-9os6qxwl6g] {
        border-top: 0;
        padding: 0 5px;
    }
}

@media (max-width:600px){
    .ButtonsBar[b-9os6qxwl6g] {
        display: flex;
        gap: 15px;
        margin-bottom: 15px;
    }
}
